
.icon {
    display: inline-block;
    position: relative;
}
.icon:hover {
    text-decoration: none;
}
.icon.like {
    background: rgba(0, 0, 0, 0) url("../images/like-heart.png") no-repeat scroll 0 0;
    height: 25px;
    top: 4px;
    width: 22px;
}
.icon.like:hover, .icon.like.active {
    background-position: 0 -27px;
}
.fd-container {
    border-bottom: 1px solid #ddd;
    height: 13.5rem;
    padding-top: 1.5rem;
}
.fd-container-list {
    height: auto;
    margin-bottom: 1.25rem;
}
.fd-container-section {
    float: left;
    position: relative;
}
@media screen and (max-width: 40em) {
.fd-container-section {
    float: right;
    padding-top: 0.25rem;
}
}
.fd-container-trending {
    height: auto;
    /*overflow: hidden;*/
    padding-bottom: 0.7rem;
}
@media (max-width: 480px) {
.fd-container-trending {
    background-color: #f8f8f8;
}
}
.fd-container-section--title {
    padding-left: 0.5rem;
    width: 15%;
}
@media screen and (max-width: 40em) {
.fd-container-section--title {
    float: none;
    width: 100%;
}
}
.fd-container-section--tiles {
    padding-left: 2rem;
    width: 85%;
}
@media screen and (max-width: 40em) {
.fd-container-section--tiles {
    padding: 0;
    width: 100%;
}
}
.fd-container-section--filter {
    padding-left: 0.5rem;
    width: 15%;
}
@media screen and (max-width: 40em) {
.fd-container-section--filter {
    background: #4d4d4d none repeat scroll 0 0;
    display: none;
    padding-bottom: 1.5rem;
    padding-top: 1rem;
    position: absolute;
    right: 0;
    top: 5rem;
    width: 88%;
    z-index: 1000;
}
}
@media screen and (min-device-width: 23.4375em) and (max-device-width: 41.6875em) and (orientation: landscape) {
.fd-container-section--filter {
    background: #4d4d4d none repeat scroll 0 0;
    display: none;
    padding-bottom: 1.5rem;
    padding-top: 1rem;
    position: absolute;
    right: 0;
    top: 6rem;
    width: 88%;
    z-index: 1000;
}
}
.filters-menu-icon {
    display: none;
}
@media screen and (max-width: 40em) {
.filters-menu-icon {
    background-color: white;
    border: 0 none;
    display: inline-block;
    margin: 0;
    min-width: 2.5rem;
    outline: 0 none;
    padding: 0.5rem 0.5rem 0.25rem 0.25rem;
    position: relative;
    width: 12%;
}
}
@media screen and (min-device-width: 23.4375em) and (max-device-width: 41.6875em) and (orientation: landscape) {
.filters-menu-icon {
    background-color: white;
    border: 0 none;
    display: inline-block;
    margin: 0;
    min-width: 2.5rem;
    outline: 0 none;
    padding: 0.5rem 0.5rem 0.25rem 1.25rem;
    position: relative;
    width: 12%;
}
}
.menu-icon-bar {
    background-color: #f7941d;
    border-radius: 0.1875rem;
    display: block;
    height: 0.3125rem;
    margin-bottom: 0.3125rem;
    margin-left: 0.25rem;
}
.btn.btn--go-animals {
    display: none;
    width: 80%;
}
@media (max-width: 480px) {
.btn.btn--go-animals {
    display: block;
}
}
.landing-static {
    height: 90%;
}
.landing-static h2 {
    color: #f7941d;
    font-family: "bpreplaybold","Helvetica Neue",Helvetica,Helvetica,Arial,sans-serif;
    font-size: 1.1rem;
    margin-bottom: 0;
    width: 7rem;
}
@media screen and (max-width: 40em) {
.landing-static h2 {
    width: 100%;
}
}
.landing-dynamic {
    height: 100%;
    width: 100%;
}
.landing-dynamic .tile--dynamic .tile-title {
    font-size: 1rem;
}
@media screen and (max-width: 40em) {
.landing-dynamic .tile--dynamic .tile-title {
    font-size: 1.2rem;
}
}
.landing-dynamic .tile-subtitle {
    color: #fff;
    font-size: 0.66rem;
}
@media screen and (max-width: 40em) {
.landing-dynamic .tile-subtitle {
    font-size: 0.75rem;
}
}
.dynamic-section-list {
    height: auto;
    padding-left: 2rem;
    width: 85%;
}
@media screen and (max-width: 40em) {
.dynamic-section-list {
    padding-left: 0;
    width: 100%;
}
}
.bottom-line {
    border-bottom: 1px solid #ddd;
    height: 120px;
    margin-top: 1rem;
    position: relative;
}
@media screen and (min-width: 20em) and (max-device-width: 41.6875em) {
.bottom-line {
    height: 80px;
    margin-right: 0.5rem;
    margin-top: 0.25rem;
}
}
.bottom-line .bottom-line__move-up {
    position: absolute;
    right: 0;
    top: 0;
}
.bottom-line .bottom-line__credits {
    color: grey;
    font-size: 0.8rem;
    left: 0;
    position: absolute;
    top: 40%;
}
.btn {
    border-width: 0;
    cursor: pointer;
    display: inline-block;
    font-family: "bpreplaybold","Helvetica Neue",Helvetica,Helvetica,Arial,sans-serif;
    font-size: 1.4rem;
    margin: 0;
    overflow: hidden;
    padding: 0.5rem 2rem;
    text-align: center;
    text-rendering: optimizelegibility;
    text-transform: uppercase;
    transition-duration: 0.5s;
    transition-property: all;
}
.btn:hover {
    text-decoration: none;
}
.btn--absolutebottomcentered {
    bottom: 1.25rem;
    left: 50%;
    margin-left: -3.90625rem;
    position: absolute;
}
.btn--centered {
    float: none !important;
    margin: 0 auto !important;
}
.btn--hidden {
    display: none;
}
.btn.btn-up {
    background: #9fcc00 url("../images/top_arrow_whites.png") no-repeat scroll right center;
    border-radius: 50px;
    display: block;
    height: 90px;
    width: 90px;
}
@media screen and (min-width: 20em) and (max-device-width: 41.6875em) {
.btn.btn-up {
    background-position: center center;
    background-size: 70px auto;
    height: 70px;
    width: 70px;
}
}
.btn:hover {
    background-color: #cfe57f;
}
.searchform-container {
    display: inline-block;
    float: right;
    margin: 0rem 1rem 1rem 0rem;
    position: relative;
    vertical-align: middle;
}
@media screen and (max-width: 40em) {
.searchform-container {
    clear: both;
    margin-top: 1rem;
    padding-left: 1rem;
    width: 100%;
}
}
@media screen and (min-device-width: 23.4375em) and (max-device-width: 41.6875em) and (orientation: landscape) {
.searchform-container {
    clear: both;
    margin-top: 1rem;
    padding-left: 1rem;
    width: 100%;
}
}
.searchform-container-input {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #b5b5b5;
    border-radius: 8px;
    color: black;
    height: 2.8125rem;
    padding-left: 0.3125rem;
    padding-right: 2.5rem;
    width: 24.375rem;
}
@media screen and (max-width: 40em) {
.searchform-container-input {
    padding-left: 0.5rem;
    padding-right: 0rem;
    width: 100%;
}
}
@media screen and (min-device-width: 23.4375em) and (max-device-width: 41.6875em) and (orientation: landscape) {
.searchform-container-input {
    padding-left: 0.5rem;
    padding-right: 0rem;
    width: 100%;
}
}
.searchform-container-input:focus {
    outline: 0 none;
}
.searchform-container-icon {
    background: rgba(0, 0, 0, 0) url("../images/search-icon.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 1.875rem;
    position: absolute;
    right: 0.5rem;
    top: 0.5rem;
    width: 1.875rem;
}
.landing-top {
    border-bottom: 1px solid #b5b5b5;
    margin: 3rem 0rem 0rem 0.5rem;
    overflow: hidden;
    padding-bottom: 0.25rem;
    width: 100%;
}
.title--videos {
    display: inline-block;
    width: 10rem;
}
@media screen and (max-width: 40em) {
.title--videos {
    height: 3.5rem;
    vertical-align: middle;
    width: 85%;
}
}
.videos-categories {
    clear: both;
    float: none;
    width: 100%;
}
@media screen and (max-width: 64em) {
.videos-categories {
    overflow: hidden;
}
}
.titlebox--videos {
    display: inline-block;
    width: 10rem;
}
@media screen and (max-width: 40em) {
.titlebox--videos {
    height: 3.5rem;
    vertical-align: middle;
    width: 85%;
}
}
@media (min-width: 481px) and (max-width: 768px) {
.titlebox--videos {
    height: auto;
}
}
.titlebox--videos h1 {
    border-bottom: 0 none;
}
.tile--trending {
    border-radius: 10px;
    float: right;
    height: 12rem;
    margin-bottom: 0.25rem;
    margin-right: 0.625rem;
    max-width: 9rem;
    padding-left: 0.5rem;
    width: 90%;
}
@media screen and (max-width: 40em) {
.tile--trending {
    height: 16rem;
    margin-top: 0.5rem;
    max-width: none;
    width: 95%;
}
}
.tile-imagecontainertrending {
    border-radius: 6px;
    height: 5rem;
    overflow: hidden;
    width: 100%;
}
@media screen and (max-width: 40em) {
.tile-imagecontainertrending {
    height: 10rem;
}
}
.tile-favstrending {
    bottom: 4px;
    left: 7px;
    padding: 0;
    position: absolute;
    text-align: left;
}
.title--family {
    font-size: 0.7rem;
    margin: 0.6rem 0rem 0rem;
    text-shadow: none;
}
.tile-description {
    font-size: 0.7rem;
}
.title--videos {
    padding-top: 0.2rem;
}
.title--videos p {
    font-size: 0.8rem;
    padding-left: 0;
}
.title--videos b {
    font-size: 0.8rem;
}
.videos-bottom-section {
    clear: both;
    overflow: hidden;
    padding-bottom: 1rem;
    padding-top: 2rem;
}
.tileDisplayer {
    display: inline-block;
    float: left;
    padding-top: 0.5rem;
    width: 50%;
}
@media screen and (max-width: 40em) {
.tileDisplayer {
    width: 100%;
}
}
